# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import ReportCustomerViewSet,ReportCustomerDictView


urlpatterns = [
    url(r'^dict/$', ReportCustomerDictView.as_view()),

]

router = SimpleRouter()
router.register(r'report_customer', ReportCustomerViewSet)
urlpatterns += router.urls